@charset "utf-8";

@media screen and (max-width: 640px){
/* top */
#content {
	background: none;
	margin-top: 0;
	z-index: 0;
}
	
#content .article {
	font-size: 0.8em;
}

#header #nav .container {
	margin: 0 auto;
	width: auto;
	height: auto;
}


/* #どんぶり亭 */

#content #donburi {
	margin: 0 auto;
	overflow: hidden
}
	
#content #donburi .rightbox {
	background-image: url(../../images/bg_donburi.png);
	background-repeat: no-repeat;
	width: 620px;
    height: auto;
}

#content #donburi .rightbox h2{
	width: auto;
	height: auto;
	}	
	
#content #donburi .rightbox h2 img {
	margin-top: 383px;
	width: 105%;
	height: auto;
}
	
#content #donburi .rightbox p.text{
	position: absolute;
	top: 1250px;
	right: 25px;
	width: 200px;
	text-shadow: 2px 2px 0 #fff;
	font-size: 0.8em;
}
#content #donburi .leftbox {
	display: block;
	float: none;
	margin-top: 30px;
	width: auto;
	height: auto;
}
#content #donburi .leftbox img {
	vertical-align: top;
}
	
#content #donburi .leftbox .photo {
	margin-top: 60px;
	width: 181px;
	height: 362px;
	background-image: url(../../images/lead_donburi.png);
    background-repeat: no-repeat;
	background-position: 50px 0;
	float: left;
	text-indent: -10000px;
}	
	
#content #donburi .leftbox .txt {
	margin: 60px 0 0 60px;
	width: 290px;
	height: 385px;
	background-image: url(../../images/sp/txt_donburi.png);
    background-repeat: no-repeat;
	background-position: 0 0;
	float: left;
	text-indent: -10000px;
}	

#content #donburi p.link {
	margin: 0;
	position: absolute;
	top: 1380px;
	left: 460px;
}

#content #donburi p.link a {
	display: block;
	width: 122px;
	height: 118px;
	background-image: url(../../images/donburi_btn.png);
	background-position: 0 0;
	text-indent: -10000em;
}

#content #donburi p.link a:hover {
	background-position: 0 -118px;
}
   
/* #朝ごはんに */     
#content #donburi .rightbox .morning {
	display: block;
	width: 192px;
	height: 231px;
	background-image: url(../../images/morning.png);
	text-indent: -10000em;
    background-position: 0 0;
    background-repeat: no-repeat;
	position: absolute;
	top: 675px;
	left: 425px;
    overflow: hidden;
}
	
/* #TOPICS */
	
#content .topicsbox {
	position: relative;
	width: 560px;
	height: 150px;
	background-image: url(../../images/topicsbox_bg.png);
	border-radius: 5px;
	margin: 30px auto 30px;
	padding: 30px 20px 20px;
}

#content .topicsbox h2 {
	position: absolute;
	top: -25px;
	left: 10px;
	width: 133px;
	height: 45px;
	background-image: url(../../images/topicsbox_hl.png);
	background-position: left top;
	background-repeat: no-repeat;
	text-indent: -10000em;
}

#content .topicsbox ul li {
	margin-bottom: 10px;
	padding-left: 70px;
	float: left;
	width: 160px;
	min-height: 60px;
	position: relative;
	margin-right: 20px;
}

#content .topicsbox ul li:nth-child(2n-1) {
	clear: left;
}

#content .topicsbox ul li span.date {
	display: block;
	font-size: 0.8em;
}

#content .topicsbox ul li img {
	position: absolute;
	top: 0;
	left: 0;
	overflow: hidden;
	width: 60px;
	border-radius: 30px;
}

#content #donburi .topicsbox p.link {
	position: absolute;
	top: 80px;
	bottom: -30px;
	left: 480px;
	width: 112px;
	height: 108px;
}

#content #donburi .topicsbox p.link a {
	display: block;
	width: 112px;
	height: 108px;
	background-image: url(../../images/topicsbox_link.png);
	background-position: 0 0;
	background-repeat: no-repeat;
	text-indent: -10000em;
}


/* #オシギョ ハマグリ */
#content #oshigyo {
	float: none;
	margin: 20px 0 0 0;
	width: auto;
	height: auto;
	position: relative;
	padding: 0 30px;
}
	
/* #オシギョ 牡蠣
#content #oshigyo {
	float: left;
	margin: 20px 0 0 0;
	width: auto;
	height: auto;
	position: relative;
	padding: 0 30px;
}*/
	
#content #oshigyo h2 {
	text-align: left;
}

#content #oshigyo #sakana {
	position: absolute;
	top: 10px;
	left: 140px;
	z-index: -1;
}
#content #oshigyo p {
	margin: 260px 0 0 0;
	text-align: left;
}

#content #oshigyo p.link {
	margin: 0;
	position: absolute;
	top: 160px;
	left: 25px;
}

#content #oshigyo p.link a {
	display: block;
	width: 122px;
	height: 118px;
	background-image: url(../../images/oshigyo_btn.png);
	background-position: 0 0;
	text-indent: -10000em;
}

#content #oshigyo p.link a:hover {
	background-position: 0 -118px;
}
    
/* topオシ魚が秋（戻り鰹・しらす）の場合 ここから
#content #oshigyo p {
	margin: 200px 0 0 0;
	width: auto;
}
    
#content #oshigyo p.link2 {
	margin: 0;
	position: absolute;
	top: 320px;
	left: 380px;
	z-index: 150;
}

#content #oshigyo p.link2 a {
	display: block;
	width: 122px;
	height: 118px;
	background-image: url(../../images/oshigyo_btn.png);
	background-position: 0 0;
	text-indent: -10000em;
}

#content #oshigyo p.link2 a:hover {
	background-position: 0 -118px;
}*/
/* topオシ魚が秋（戻り鰹・しらす）の場合 ここまで*/


/* #浜焼き */
#content #hamayaki {
	background: url(../../images/bg_hamayaki.png) no-repeat 101px 49px;
	float: none;
	margin: 0 0 0 0;
	width: 580px;
	height: 466px;
	position: relative;
}
#content #hamayaki h2 {
	float: none;
	margin: 28px 0 0 0;
	width: 200px;
}
#content #hamayaki p {
	float: right;
	width: 156px;
	position: absolute;
	top: 0;
	right: 20px;
}

#content #hamayaki p.link {
	margin: 0;
	position: absolute;
	top: 200px;
	left: 35px;
}

#content #hamayaki p.link a {
	display: block;
	width: 122px;
	height: 118px;
	background-image: url(../../images/hamayaki_btn.png);
	background-position: 0 0;
	text-indent: -10000em;
}

#content #hamayaki p.link a:hover {
	background-position: 0 -118px;
}


/* #海鮮市場 */
#content #ichiba {
	margin: 0 auto;
	background: url(../../images/bg_ichiba.png);
	background-repeat: no-repeat;
	background-position: 160px 0;
    width: auto;
	height: 943px;
	position: relative;
	padding: 0 30px;
}
	
#content #ichiba #himono {
	position: absolute;
	top: 543px;
	left: 70px;
	width: auto;
	height: auto;
}
	
#content #ichiba h2 {
text-align: left;	
}

#content #ichiba p {
	margin: 210px auto 0;
	text-align: left;
}
	
#content #ichiba p br{
		display: none;
	}	

#content #ichiba p.link {
	margin: 0;
	position: absolute;
	top: 170px;
	left: 50px;
}

#content #ichiba p.link a {
	display: block;
	width: 122px;
	height: 118px;
	background-image: url(../../images/ichiba_btn.png);
	background-position: 0 0;
	text-indent: -10000em;
}

#content #ichiba p.link a:hover {
	background-position: 0 -118px;
}



#content #ichiba #today {
	background: url(../../images/bg_mizuage.png) no-repeat left top;
	position: absolute;
	top: 325px;
	left: 258px;
	width: 320px;
	height: 178px;
}
#content #ichiba #today h3,
#content #ichiba #today h4,
#content #ichiba #today p {
	float: right;
	width: 128px;
}
#content #ichiba #today h3 {
	margin: 20px 20px 20px 0;
}
#content #ichiba #today h4 {
	color: #FF2626;
	font-size: 22px;
	text-align: center;
	margin: 20px 20px 0 0;
}
#content #ichiba #today p {
	margin: 0px 20px 0 0;
}
#content #ichiba #today .photo {
	float: left;
	overflow: hidden;
	width: 140px;
	height: 140px;
	margin: 20px 0 0 20px;
}

#content #ichiba #today .horizontal img {
	height: 140px;
}

#content #ichiba #today .vertical img {
	width: 140px;
}}
